Manifest-Version: 1.0
Automatic-Module-Name: org.xtext.ungs.drake.tests
Bundle-ManifestVersion: 2
Bundle-Name: org.xtext.ungs.drake.tests
Bundle-Vendor: My Company
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: org.xtext.ungs.drake.tests; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: org.xtext.ungs.drake,
 org.junit.jupiter.api;bundle-version="[5.0.0,6.0.0)",
 org.eclipse.xtext.testing,
 org.eclipse.xtext.xbase.testing,
 org.eclipse.xtext.xbase.lib;bundle-version="2.14.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: org.xtext.ungs.drake.tests;x-internal=true

